/** @type {import('tailwindcss').Config} */
module.exports = {
  content: [
    './templates/**/*.html.twig',
  ],
  theme: {
    extend: {
      fontFamily: {
        header: ['MuseoModerno', 'sans-serif'],
        sans: ['"Open Sans"', 'sans-serif'],
      },
      colors: {
        fisoPrimary: '#614eff',
        fisoSecondary: '#a116ff',
        fisoSecondaryOther: '#00a2ff',
        fisoSupport1: '#43076b',
        fisoSupport2: '#d9f11f',
      }
    }
  },
  plugins: [],
}

