# FISO theme
Theme created for the Stichting FISO Eindhoven website.

## Installing Grav development env
1. Install Docker & Docker compose
2. Run `docker compose up -d` with the `./fiso-theme:/var/www/html/user/themes/fiso-theme:ro` line commented out in `docker-compose.yml`.
3. Run `docker exec -it fiso-site-grav-1 gpm install admin` and install all plugins requested.
4. Run `docker compose down`
5. Uncomment the `fiso-theme` line in `docker-compose.yml`
6. Run `docker compose up` to start the development env.
7. Open Grav on port 8000 (http://localhost:8000)
8. Create an example admin account to manage the dev install (I always create `admin`/`FISOisTHEbest!123`)

## Preparing the FISO theme
1. Open the `fiso-theme` folder in your preferred terminal
2. Run `npm install`
3. Run `npm run dev` to build the Tailwind CSS classes

## Installing it on the webserver
1. Run `npm run build` in the `fiso-theme` folder in your terminal
2. Copy the `fiso-theme` folder to the webhosting `user/themes` folder.
3. Pick it in Grav admin.